Subject: [Hipsec-rg] mailing list moving

From: thomas.r.henderson at boeing.com (Henderson, Thomas R)
Date: Tue, 2 Jun 2009 21:25:58 -0700

Hi all,
We are in the process of migrating the hipsec-rg list to a mail server
at irtf.org.  The mail archives will be preserved.  All of the
subscribers to this list will be mass-subscribed to the new list; you
should see a subscription mail sometime during this week to the new
list, after which time we can start to use it.

- Tom